/* CSS Document */
a { color: #0b5e85; outline: none; text-decoration: none; }
a:hover { text-decoration: underline; }
body { background-color: #fff; color: #666; font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin: 0; padding: 0; }
form { margin: 0; padding: 0; }
h1 { border-left: 5px solid #de0000; color: #0b5e85; font-size: 18px; font-weight: normal; line-height: 24px; margin: 0 0 20px 0; padding: 0 50px 0 10px; text-transform: uppercase; }
h2 { color: #2e7eb0; font-size: 14px; font-weight: normal; margin: 16px 0 10px 0; }
h3 { font-size: 12px; font-weight: bold; margin: 0; }
img { border: none; }
input, select, textarea { color: #999; font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin: 0; }
p { margin: 0 0 10px 0; }
table { border-collapse: collapse; }
td, th { padding: 0; text-align: left; }
.bold { font-weight: bold; }
.more a { color: #2191bf; }
.more02 { color: #2191bf; }
.more02 a { color: #2191bf; text-decoration: underline; }
.more02 a:hover { text-decoration: none; }
.more03 { color: green; }
.more03 a { color: green; text-decoration: underline; }
.more03 a:hover { text-decoration: none; }
.blue01 { background-color: #d9e3ee; }
.blue02 { background-color: #e4ebf3; }
.blue03 { background-color: #f0f4f8; }
.green { color: #369311; }
.red { color: #f01c2d; }
.silver { color: #ccc; }
.clear { clear: both; }
.left { text-align: left !important; }
.center { text-align: center !important; }
.right { text-align: right !important; }
.top { vertical-align: top !important; }
.middle { vertical-align: middle !important; }
.nobg { background: none !important; }
.noborder { border: none !important; }
.error { color: #f01c2d; margin-bottom: 10px; }
.colFL { float: left !important; }
.colFR { float: right !important; }
.displayBlock { display: block !important; }
.displayNone { display: none !important; }
.headImportantInfo { background-color: #D85656; color: white; font-weight:bold; padding: 3px; font-size: 11px; text-align: center; margin: -20px 0 5px 0 }
.headImportantInfo a { color: white; text-decoration: underline }
.headImportantInfo a:hover { color:#FFB456 }
.fs10px { font-size: 10px !important; }
.fs11px { font-size: 11px !important; }
.fs12px { font-size: 12px !important; }
.fs14px { font-size: 14px !important; }
.fs36px { font-size: 36px !important; }
.hauto { height: auto !important; }
.h404px { height: 404px !important; }
.h354px { height: 354px !important; }
.h292px { height: 292px !important; }
.mauto { margin: auto; }
.m0px { margin: 0 !important; }
.mb5px { margin-bottom: 5px !important; }
.mb10px { margin-bottom: 10px !important; }
.mb20px { margin-bottom: 20px !important; }
.mb30px { margin-bottom: 30px !important; }
.mt27px { margin-top: 27px !important; }
.mt30px { margin-top: 30px !important; }
.mt34px { margin-top: 34px !important; }
.ml5px { margin-left: 5px !important; }
.ml10px { margin-left: 10px !important; }
.ml15px { margin-left: 15px !important; }
.ml20px { margin-left: 20px !important; }
.ml30px { margin-left: 30px !important; }
.mr5px { margin-right: 5px !important; }
.mr10px { margin-right: 10px !important; }
.mr15px { margin-right: 15px !important; }
.mr20px { margin-right: 20px !important; }
.mr25px { margin-right: 25px !important; }
.pl14px { padding-left: 14px; }
.pl15px { padding-left: 15px; }
.pl20px { padding-left: 20px; }
.pl150px { padding-left: 150px !important; }
.pl210px { padding-left: 210px !important; }
.pr10px { padding-right: 10px; }
.w75pr { width: 75%; }
.w100pr { width: 100%; }
.w40px { width: 40px; }
.w60px { width: 60px; }
.w75px { width: 75px; }
.w80px { width: 80px; }
.w90px { width: 90px; }
.w120px { width: 120px; }
.w140px { width: 140px; }
.w150px { width: 150px; }
.w160px { width: 160px; }
.w180px { width: 180px; }
.w190px { width: 190px; }
.w200px { width: 200px; }
.w205px { width: 205px; }
.w220px { width: 220px; }
.w230px { width: 230px; }
.w240px { width: 240px; }
.w250px { width: 250px; }
.w258px { width: 258px; }
.w280px { width: 280px; }
.w310px { width: 310px; }
.w325px { width: 325px; }
.w330px { width: 330px; }
.w340px { width: 340px; }
.w380px { width: 380px; }
.w395px { width: 395px; }
.w410px { width: 410px; }
.w400px { width: 400px; }
.w448px { width: 448px; }
.w455px { width: 455px; }
.w460px { width: 460px; }
.w500px { width: 500px; }
.w530px { width: 530px; }
.w725px { width: 725px; }
.w810px { width: 810px; }

/* header START */
#header { background: #337fb1 url(../img/header_bg.gif) repeat-x 0 0; }
#header .content { background: url(../img/header_content_bg.gif) no-repeat 230px 0; height: 115px; overflow: hidden; margin: auto; position: relative; width: 960px; }
#header .logo { width: 220px; }
#header .logo img { display: block; }
/* header END */
/* clock START */
#clock { color: #a5c2d7; position: absolute; left: 425px; top: 13px; width: 130px; }
#clock .time { color: #fff; }
#clock .col01 { float: left; width: 40px; }
#clock .col02 { float: left; width: 90px; }
/* clock END */
/* topMenu START */
#topMenu { position: absolute; right: 7px; top: 13px; }
#topMenu ul { list-style-type: none; margin: 0; padding: 0; }
#topMenu li { border-left: 1px solid #a5c2d7; display: inline; padding: 0 3px 0 7px; }
#topMenu a { color: #a5c2d7; text-decoration: underline; }
#topMenu a:hover { color: #fff; }
#topMenu .active { color: #fff; font-weight: bold; }
#topMenu .pl { border: none; margin-left: 20px; }
#topMenu .mobile { background: url(../img/ico_mobile.gif) no-repeat 7px 0; padding-left: 18px; }
#topMenu .first { border: none; }
#topMenu img { vertical-align: middle; }
/* topMenu END */
/* search START */
#search { position: absolute; right: 10px; top: 56px; }
#search a { color: #a5c2d7; }
#search label { color: #fff; font-size: 12px; font-weight: bold; vertical-align: middle; }
#search input { vertical-align: middle; }
#search .input { background: url(../img/search_input_bg.gif) no-repeat 0 0; border: none; height: 14px; margin: 0 2px 0 10px; padding: 6px 5px; width: 150px; }
#search .row { margin-bottom: 5px; }
/* search END */
/* mainMenu START */
#mainMenu { background-color: #2677ac; border-bottom: 6px solid #0b5e85; height: 36px; }
#mainMenu ul { height: 36px; list-style-type: none; margin: 0; margin: auto; padding: 0; width: 960px; }
#mainMenu li { float: left; font-size: 12px; line-height: 36px; margin-right: 2px; position: relative; z-index: 900; }
#mainMenu a { background: url(../img/mainmenu_a_bg.gif) no-repeat left 100px; color: #fff; display: block; float: left; height: 36px; padding: 0 0 0 15px; }
#mainMenu a strong { background: url(../img/mainmenu_a_bg.gif) no-repeat right 100px; cursor: pointer; display: block; float: left; height: 36px; padding: 0 15px 0 0; }
#mainMenu a:hover, #mainMenu .active { background-position: left 0; text-decoration: none; }
#mainMenu a:hover strong, #mainMenu .active strong { background-position: right 0; }
#mainMenu .mojaGielda { float: right; }
#mainMenu .mojaGielda a { background: url(../img/moja_gielda_bg_red.gif) no-repeat left -10px; color: #eaf3f8; padding: 0 0 0 30px; }
#mainMenu .mojaGielda a strong { background: url(../img/moja_gielda_bg_red.gif) no-repeat right -10px;  padding: 0 10px 0 0; }
#mainMenu .mojaGielda a:hover { background-position: left -10px; color: #fff; }
#mainMenu .mojaGielda a:hover strong { background-position: right -10px; }
#mainMenu .mojaGieldaOn { float: right; }
#mainMenu .mojaGieldaOn a { background: url(../img/moja_gielda_bg_green.gif) no-repeat left -10px; color: #eaf3f8; padding: 0 0 0 30px; }
#mainMenu .mojaGieldaOn a strong { background: url(../img/moja_gielda_bg_green.gif) no-repeat right -10px;  padding: 0 10px 0 0; }
#mainMenu .mojaGieldaOn a:hover { background-position: left -10px; color: #fff; }
#mainMenu .mojaGieldaOn a:hover strong { background-position: right -10px; }
#mainMenu .subMenu { background: url(../img/mainmenu_submenu_bg.png) no-repeat right bottom; border-top: 6px solid #0b5e85; /*background-color: #a4bed8;*/ height: auto; list-style-type: none; margin: 0; padding: 10px 15px 20px 10px; position: absolute; left: 0; top: 36px; width: 190px; display: none; z-index: 1000; }
#mainMenu .subMenu li { display: inline; float: none; font-size: 11px; line-height: 13px; margin: 0; padding: 0; }
#mainMenu .subMenu a { background: none; border-bottom: 1px solid #4383a1; color: #fff; display: block; float: none; height: auto; padding: 5px; }
#mainMenu .subMenu a:hover { background-color: #297294; }
/* mainMenu END */
#contentArea { margin: auto; width: 960px; }
#ticker { background: url(../img/notowania_bg.gif) no-repeat 0 0; height: 41px; margin-bottom: 20px; }
/* box01 START */
.box01 { margin-bottom: 15px; }
.box01 .header { background: url(../img/box01_header_bg.gif) no-repeat 0 0; height: 30px; margin-bottom: 1px; position: relative; width: 100%; }
.box01 .header h3 { background: url(../img/box01_header_bg.gif) no-repeat right 0; color: #fff; line-height: 30px; padding: 0 30px 0 0; margin-left: 15px; }
.box01 .header .ico { position: absolute; right: 3px; top: 3px; }
.box01 .header .ico img { display: block; }
.box01 .content { background: #fdfdfd url(../img/box01_content_bg.gif) repeat-x 0 0; border: 1px solid #edf2f7; border-top: 1px solid #dadde1; }
.box01 .list01 { list-style-type: none; margin: 0; padding: 5px 0 0 0; }
.box01 .list01 li { border-bottom: 1px solid #e9eaea; padding: 8px 14px !important; }
.box01 .list01 h4 { color: #0b5e85; font-size: 12px; font-weight: bold; margin: 0; }
.box01 .list01 p { margin: 0; }
.box01 .list01 .date { color: #ccc; margin: 0; }
.box01 .list01 .delete { float: right; height: 14px; }
.box01 .list01 .delete a { color: #2191bf; text-decoration: underline; }
.box01 .list01 .delete a:hover { color: #2191bf; text-decoration: none; }
.box01 .list01 .note { border-left: 1px solid #e9eaea; padding: 0 0 0 10px; }
.box01 .list01 .note h4 { color: #ccc; font-size: 11px; font-weight: normal; margin: 0 0 14px 0; }
.box01 .list01 .edit { float: right; height: 15px; }
.box01 .list01 .edit a { color: #2191bf; text-decoration: underline; }
.box01 .list01 .edit a:hover { text-decoration: none; }
.box01 .list02 { list-style-type: none; margin: 0; padding: 5px 0 0 0; }
.box01 .list02 li { background: url(../img/b01.gif) no-repeat 14px 10px; border-bottom: 1px solid #e9eaea; padding: 5px 14px 5px 24px; }
.box01 .list03 { list-style-type: none; margin: 0; padding: 0; }
.box01 .list03 li { border-bottom: 1px solid #e9eaea; width: 100%; }
.box01 .list03 h4 { background-color: #e2eaf2; color: #0b5e85; font-size: 12px; font-weight: bold; margin: 0; padding: 10px 14px 5px 14px; }
.box01 .list03 .row { padding: 3px 14px; }
.box01 .list03 .last { border: none; padding-bottom: 10px; }
.box01 .list03 span { display: block; }
.box01 .list03 .date { color: #888; float: left; padding: 2px 0; width: 40px; }
.box01 .list03 .company { float: left; padding: 2px 0; width: 200px; }
.box01 .list03 .logo { float: left; width: 30px; }
.box01 .list03 .logo img { display: block; margin-left: auto; }
.box01 .files { color: #ccc; list-style-type: none; margin: 0; padding: 5px 0 0 0; }
.box01 .files li { background-position: 11px 11px; border-bottom: 1px solid #e9eaea; padding: 8px 9px 8px 34px; }
.box01 .files p { margin: 0; }
.box01 .more { padding: 8px 14px; }
.box01 .more a { color: #2191bf; }
.box01 .paging { background-color: #e2eaf2; padding: 10px 14px; }
.box01 .paging ul { list-style-type: none; margin: 0; padding: 0; text-align: center; }
.box01 .paging li { display: inline; margin: 0 3px; }
.box01 .paging .previous { float: left; }
.box01 .paging .next { float: right; }
.box01 .paging .active { font-weight: bold; }
.box01 .rotator .event { height: 250px; position: relative; }
.box01 .rotator .event .photo img { display: block; }
.box01 .rotator .event .description { background-color: #fff; padding: 10px 14px 0 14px; position: absolute; left: 0; top: 160px; filter: alpha(opacity: 95); opacity: 0.95; width: 280px; }
.box01 .rotator .event .description h2 { color: #0b5e85; font-size: 14px; font-weight: bold; line-height: 18px; margin: 0 0 3px 0; }
.box01 .rotator .event .description p { margin: 0; }
/* box01 END */
/* box02 START */
.box02 { border: 1px solid #edf2f7; margin-bottom: 15px; }
.box02 .header { background: #fff url(../img/box02_header_bg.gif) repeat-x left bottom; border-bottom: 2px solid #2677ac; padding: 0 14px; }
.box02 .header img { display: block; }
.box02 .chart { padding: 14px; }
.box02 .list03 { list-style-type: none; margin: 0; padding: 0 0 15px 0; }
.box02 .list03 li { width: 100%; }
.box02 .list03 h4, .box02 h4 { background-color: #edf2f7; color: #0b5e85; font-size: 12px; font-weight: bold; margin: 0; padding: 10px 14px 5px 14px; position: relative; }
.box02 .list03 h4 span, .box02 h4 span { color: #666; font-size: 11px; font-weight: normal; position: absolute; right: 19px; top: 11px; }
.box02 .list03 .row { border-bottom: 1px solid #f2f2f2; margin: 0 14px; padding: 5px 0; }
.box02 .list03 .row span { display: block; }
.box02 .list03 .date { color: #888; float: left; width: 40px; }
.box02 .list03 .company { float: left; width: 160px; }
.box02 .list03 .sum { float: left; text-align: right; width: 75px; }
.box02 .list03 .barChart { float: left; width: 120px; }
.box02 .list03 .barChart .bar { border: 1px solid #f4f4f4; display: block; height: 8px; line-height: 8px; margin-top: 2px; width: 110px; }
.box02 .list03 .barChart .bar img { display: block; height: 8px; }
.box02 .list03 .green { background: url(../img/green_up.gif) no-repeat 0 center; color: #369311; padding-left: 16px; }
.box02 .list03 .red { background: url(../img/red_down.gif) no-repeat 0 center; color: #f01c2d; padding-left: 16px; }
.box02 .catalyst { padding: 2px 14px 0 14px; }
.box02 .catalyst table { width: 100%; }
.box02 .catalyst td, .box02 .catalyst th { border-bottom: 1px solid #f2f2f2; font-weight: normal; padding: 5px 5px 5px 0; text-align: left; vertical-align: top; }
.box02 .catalyst th { border-bottom: 1px solid #0b5e85; }
.box02 .catalyst .red { background-color: #c93241; color: #fff; padding-left: 5px; text-align: center; }
.box02 .catalyst .blue { background-color: #2677ac; border-left: 1px solid #fff; color: #fff; padding-left: 5px; text-align: center; }
.box02 .catalyst .more { margin-top: 8px; }
.box02 .pochodne { padding: 2px 14px 14px 14px; }
.box02 .pochodne table { width: 100%; }
.box02 .pochodne td, .box02 .pochodne th { border-bottom: 1px solid #f2f2f2; font-weight: normal; padding: 5px; text-align: left; vertical-align: top; }
.box02 .pochodne th { border-bottom: 1px solid #0b5e85; }
.box02 .pochodne .first { padding-left: 0; }
.box02 .pochodne .more { margin-top: 8px; }
.box02 .pochodne .separator td { border-bottom: 1px dashed #999; }
/* box02 END */
#indicesBox .header { background: #fff url(../img/box02_header_bg2.gif) repeat-x left top; padding: 0 14px; border: none; }
/* box03 START */
.box03 { margin-bottom: 15px; }
.box03 .header { background: url(../img/box01_header_bg.gif) no-repeat 0 0; height: 30px; margin-bottom: 1px; position: relative; width: 100%; }
.box03 .header h3 { background: url(../img/box01_header_bg.gif) no-repeat right 0; color: #fff; line-height: 30px; padding: 0 30px 0 0; margin-left: 15px; }
.box03 .header .ico { position: absolute; right: 3px; top: 3px; }
.box03 .header .ico img { display: block; }
.box03 .content { background: #fdfdfd url(../img/box01_content_bg.gif) repeat-x 0 0; border: 1px solid #edf2f7; border-top: 1px solid #dadde1; padding: 14px; }
.box03 h4 { color: #0b5e85; font-size: 12px; font-weight: bold; margin: 0; }
.box03 .green { background: url(../img/green_up.gif) no-repeat 0 center; color: #369311; padding-left: 16px; }
.box03 .red { background: url(../img/red_down.gif) no-repeat 0 center; color: #f01c2d; padding-left: 16px; }
/* box03 END */
/* box04 START */
.box04 { border: 1px solid #edf2f7; line-height: 16px; margin-bottom: 15px; padding: 28px 14px 14px 14px; position: relative; }
.box04 .list01 { list-style-type: none; margin: 0; padding: 20px 0; }
.box04 .list01 li { line-height: 14px; padding: 5px 0; }
.box04 .list01 h4 { color: #0b5e85; font-size: 12px; font-weight: bold; line-height: 15px; margin: 0; }
.box04 .list01 p { margin: 0; }
.box04 .list01 .date { color: #ccc; margin: 0; }
.box04 .list02 { list-style-type: none; margin: 0 0 20px 0; padding: 0; }
.box04 .list02 li { background: url(../img/b01.gif) no-repeat 0 7px; padding: 2px 0 2px 10px; }
.box04 .list03 { list-style-type: none; margin: 0; padding: 0; }
.box04 .list03 ul { list-style-type: none; margin: 0; padding: 5px 0 0 15px; }
.box04 .list03 li { font-weight: bold; padding: 0 0 5px 0; }
.box04 .list03 li li { font-weight: normal; }
.box04 .list03 span { display: block; font-weight: normal; }
.box04 .menu01 { border-bottom: 2px solid #1f76ae; }
.box04 .btns { border-top: 1px solid #edf2f7; line-height: 19px; padding: 10px 0 0 0; }
.box04 .btns ul { list-style-type: none; margin: 0; padding: 0; }
.box04 .btns li { float: right; margin: 0 0 0 15px;  }
.box04 .btns img { display: block; }
.box04 .btns .social { float: left; margin: 0 5px 0 0; }
.box04 .sections ul { list-style-type: none; margin: 0; padding: 0; width: 100%; }
.box04 .sections li { float: left; padding: 0 0 0 40px; width: 205px; }
.box04 .sections h4 { border-bottom: 2px solid #2e7eb0; color: #2e7eb0; font-size: 12px; font-weight: bold; margin: 0 0 3px 0; padding: 0 0 3px 0;  }
.box04 .sections p { margin: 0; }
.box04 .sections .first { padding-left: 0; }
.box04 .sections .more { text-align: right; }
.box04 .sections .more a { color: #2191bf; }
.box04 .paging { background-color: #e2eaf2; padding: 10px 14px; }
.box04 .paging ul { list-style-type: none; margin: 0; padding: 0; text-align: center; }
.box04 .paging li { display: inline; margin: 0 3px; }
.box04 .paging .previous { float: left; }
.box04 .paging .next { float: right; }
.box04 .paging .active { font-weight: bold; color:#0B5E85; }
/* box04 END */
/* box05 START */
.box05 { border: 1px solid #edf2f7; margin-bottom: 15px; margin-left: auto; width: 723px; }
.box05 .header { padding: 14px 14px 0 14px; }
.box05 .header h3 { color: #999; margin: 0; }
.box05 .content { padding: 14px 9px; }
.box05 ul { list-style-type: none; margin: 0; padding: 0; }
.box05 li { border-left: 1px solid #eef3f8; float: left; padding: 0 24px; }
/* box05 END */
/* box06 START */
.box06 { width: 100%; }
.box06 .chart { float: left; }
.box06 .chart img { display: block; }
.box06 .info { float: left; padding-left: 15px; }
/* box06 END */
/* box07 START */
.box07 { border-bottom: 1px solid #edf2f7; margin-bottom: 15px; padding: 0 0 15px 0; width: 100%; }
.box07 .photo { float: left; }
.box07 .photo img { display: block; }
.box07 .description { float: left; }
/* box07 END */
/* box08 START */
.box08 .header h2 { position: relative; width: 100%; }
.box08 .header .drag { cursor: move; position: absolute; right: 0; top: 0}
.box08 .header span { font-size: 11px; position: absolute; right: 30px; top: 0; }
.box08 .header span a { color: #2191bf; text-decoration: underline; }
.box08 .header span a:hover { text-decoration: none; }
/* box08 END */
/* newsletter START */
.newsletter { padding: 14px; }
.newsletter input { vertical-align: middle; }
.newsletter .input { background: url(../img/newsletter_input_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 150px; }
/* newsletter END */
/* searchCom START */
.searchCom { padding: 14px 9px 14px 14px; }
.searchCom input { vertical-align: middle; }
.searchCom .input { background: url(../img/search_com_input_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 243px; }
.searchCom02 { padding: 14px 9px 14px 14px; }
.searchCom02 input { vertical-align: middle; }
.searchCom02 .input { background: url(../img/search_com_02_input_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 113px; }
/* searchCom END */
/* markets START */
.markets { padding: 14px 0px; }
.markets ul { list-style-type: none; margin: 0; padding: 0; text-align: center; }
.markets li { display: inline; }
.markets li img { vertical-align: top; }
/* markets END */
/* menu01 START */
.menu01 { height: 22px; list-style-type: none; margin: 0; margin: auto; padding: 0; }
.menu01 li { float: left; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; line-height: 22px; margin-right: 1px; }
.menu01 a { background: url(../img/menu01_a_bg.gif) no-repeat left 0; color: #fff; display: block; float: left; height: 22px; padding: 0 0 0 7px; }
.menu01 a strong { background: url(../img/menu01_a_bg.gif) no-repeat right 0; cursor: pointer; display: block; float: left; height: 22px; padding: 0 7px 0 0; }
.menu01 .gray a { background: url(../img/menu01_a_gray_bg.gif) no-repeat left 0; color: #fff; display: block; float: left; height: 22px; padding: 0 0 0 7px; }
.menu01 .gray a strong { background: url(../img/menu01_a_gray_bg.gif) no-repeat right 0; cursor: pointer; display: block; float: left; height: 22px; padding: 0 7px 0 0; }
.menu01 .red a { background: url(../img/menu01_a_red_bg.gif) no-repeat left 0; color: #fff; display: block; float: left; height: 22px; padding: 0 0 0 7px; }
.menu01 .red a strong { background: url(../img/menu01_a_red_bg.gif) no-repeat right 0; cursor: pointer; display: block; float: left; height: 22px; padding: 0 7px 0 0; }
.menu01 .pink a { background: url(../img/menu01_a_pink_bg.gif) no-repeat left 0; color: #fff; display: block; float: left; height: 22px; padding: 0 0 0 7px; }
.menu01 .pink a strong { background: url(../img/menu01_a_pink_bg.gif) no-repeat right 0; cursor: pointer; display: block; float: left; height: 22px; padding: 0 7px 0 0; }
.menu01 a:hover, .menu01 .active { background-position: left -100px !important; text-decoration: none; }
.menu01 a:hover strong, .menu01 .active strong { background-position: right -100px !important; }
/* menu01 END */
/* quicklinks START */
#quicklinks { background: #fff url(../img/quicklinks_bg.gif) repeat-x 0 1px; border-top: 5px solid #256c9a; margin-bottom: 1px; width: 100%; }
#quicklinks ul { float: left; list-style-type: none; margin: 0; padding: 0 14px; margin-left: 2px; width: 162px; }
#quicklinks li { border-top: 1px solid #d1dde4; padding: 5px 0; }
#quicklinks h4 { color: #0b5e85; font-size: 12px; font-weight: bold; margin: 0; }
#quicklinks .content { border: 1px solid #edf2f7; border-top: 1px solid #fff; padding: 14px 0; }
#quicklinks .content .bg { background: url(../img/quicklinks_content_bg.gif) repeat-y 0 0; }
#quicklinks .first { margin: 0; }
/* quicklinks END */
/* banner START */
.banner01 { color: #ccc; margin-bottom: 15px; text-align: center; width: 100%; }
.banner01 img { display: block; }
/* banner END */
/* footer START */
#footer { border-top: 3px solid #d3e1ea; margin: auto; padding: 15px 0 30px 0; width: 960px; z-index: -50; }
#footer ul { list-style-type: none; margin: 0 0 4px 0; padding: 0 5px; }
#footer li { border-left: 1px solid #ccc; color: #888; display: inline; padding: 0 6px 0 10px; }
#footer a { color: #2191bf; }
#footer .logo { border-right: 1px solid #e0e0e0; float: left; width: 149px; }
#footer .logo img { display: block; }
#footer .smi { float:right; }
/* footer END */
/* leftMenu START */
#leftMenu { margin-bottom: 15px; width: 100%; }
#leftMenu .header { background: url(../img/box01_header_bg.gif) no-repeat 0 0; height: 30px; position: relative; width: 100%; }
#leftMenu .header h3 { background: url(../img/box01_header_bg.gif) no-repeat right 0; color: #fff; line-height: 30px; padding: 0 10px 0 0; margin-left: 10px; }
#leftMenu .header h3 span { background: url(../img/b02_leftmenu.gif) no-repeat 2px -94px; padding-left: 15px; }
#leftMenu .header h3 .add { background: none; font-size: 11px; font-weight: normal; position: absolute; top: 0; right: 10px; }
#leftMenu .header h3 .add a { border: none; display: inline; padding: 0; }
#leftMenu .header h3 .add a:hover { background-color: transparent; text-decoration: underline; }
#leftMenu .content { background-color: #a4bed8; }
#leftMenu ul { font-size: 12px; font-weight: bold; list-style-type: none; margin: 0; padding: 0; }
#leftMenu .subMenu { font-weight: normal; }
#leftMenu .subMenu a { background-color: #b6cbe0; background-position: 22px 12px; border-top: 1px solid #c5d5e6; padding-left: 35px; }
#leftMenu .subMenu .groupActive { background-position: 22px -87px; }
#leftMenu .subMenu02 { font-weight: normal; }
#leftMenu .subMenu02 a { background-color: #b6cbe0; padding-left: 40px; }
#leftMenu li { display: inline; }
#leftMenu a { border-top: 1px solid #b6cbe0; color: #fff; display: block; padding: 7px 15px 7px 25px; }
#leftMenu .group { background: url(../img/b02_leftmenu.gif) no-repeat 12px 12px; }
#leftMenu a:hover { background-color: #96b3d0; color: #fff; text-decoration: none; }
#leftMenu .groupActive { background: url(../img/b02_leftmenu.gif) no-repeat 12px -87px; }
#leftMenu .active { background-color: #d9e3ee !important; color: #369 !important; }
#leftMenu .boxBottom { background: url(../img/leftmenu_bottom.gif) no-repeat left bottom; padding: 0 0 0 50%; }
#leftMenu .boxBottom div { background: url(../img/leftmenu_bottom.gif) no-repeat right bottom; padding: 10px 0 0 0; }
/* leftMenu END */
/* path START */
#path { color: #ccc; margin-bottom: 15px; }
#path a { color: #ccc; }
#path a:hover { color: #2191bf; }
#path .active { color: #a4bed8; }
/* path END */
/* files START */
.files .doc { background: url(../img/ico_file_doc.gif) no-repeat 0 0; }
.files .pdf { background: url(../img/ico_file_pdf.gif) no-repeat 0 0; }
.files .xls { background: url(../img/ico_file_xls.gif) no-repeat 0 0; }
/* files END */
/* fileList START */
.fileList { list-style-type: none; margin: 0; padding: 0; }
.fileList li { padding: 2px 0 2px 22px; }
/* fileList END */
/* btns START */
.btns a { color: #2191bf; }
.btns .send { background: url(../img/ico_polec_znajomemu.gif) no-repeat 0 center; padding-left: 20px; }
.btns .favorites { background: url(../img/ico_dodaj_do_ulubionych.gif) no-repeat 0 center; padding-left: 20px; }
.btns .print { background: url(../img/ico_drukuj.gif) no-repeat 0 center; padding-left: 20px; }
/* btns END */
/* bbtn START */
.bbtn { margin-bottom: 15px; }
.bbtn img { display: block; }
/* bbtn END */
/* tools START */
.tools { position: absolute; right: 10px; top: 1px; }
.tools div { background: url(../img/aaa_bg.gif) no-repeat 0 0; float: left; height: 23px; line-height: 23px; margin-left: 5px; padding-left: 5px; }
.tools ul { background: url(../img/aaa_bg.gif) no-repeat right 0; float: left; height: 23px; list-style-type: none; margin: 0; padding: 0 5px 0 0; text-align: center; }
.tools li { display: inline; }
/* tools END */
.input60px { background: url(../img/input60px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 50px; }
.input60px.dark { background: url(../img/input_dark/input60px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 50px; }
.input90px { background: url(../img/input90px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 80px; }
.input90px.dark { background: url(../img/input_dark/input90px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 80px; }
.input100px { background: url(../img/input100px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 90px; }
.input120px { background: url(../img/input120px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 110px; }
.input150px { background: url(../img/input150px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 140px; }
.input150px.dark { background: url(../img/input_dark/input150px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 140px; }
.input180px { background: url(../img/input180px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 170px; }
.input180px.dark { background: url(../img/input_dark/input180px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 170px; }
.input250px { background: url(../img/input250px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 240px; }
.input250px.dark { background: url(../img/input_dark/input250px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 240px; }
.input270px { background: url(../img/input270px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 260px; }
.input350px { background: url(../img/input350px_bg.gif) no-repeat 0 0; border: none; height: 14px; padding: 6px 5px; width: 340px; }
.textarea150px { background: url(../img/textarea150px_bg.gif) no-repeat 0 0; height: 114px; padding: 6px 5px; width: 140px; }
.textarea150px textarea { background: transparent; border: 0; height: 114px; margin: 0; padding: 0; width: 140px; }
.textarea250x106px { background: url(../img/textarea250x106px_bg.gif) no-repeat 0 0; float: left; height: 94px; padding: 6px 5px; width: 240px; }
.textarea250x106px textarea { background: transparent; border: 0; height: 94px; margin: 0; padding: 0; width: 240px; }
.textarea350x106px { background: url(../img/textarea350x106px_bg.gif) no-repeat 0 0; float: left; height: 94px; padding: 6px 5px; width: 340px; }
.textarea350x106px textarea { background: transparent; border: 0; height: 94px; margin: 0; padding: 0; width: 340px; }
.textarea500x106px { background: url(../img/textarea500x106px_bg.gif) no-repeat 0 0; float: left; height: 94px; padding: 6px 5px; width: 490px; }
.textarea500x106px textarea { background: transparent; border: 0; height: 94px; margin: 0; padding: 0; width: 490px; }
.highlight { border-left: 5px solid #e4ebf3; padding: 0 0 0 15px; }

/*szkolenie z gie³dy troszke ciemniej*/
.dark div.selector, .dark div.selector span, 
.dark div.checker span, .dark div.radio span, 
.dark div.uploader, .dark div.uploader span.action, 
.dark div.button, .dark div.button span {
    background-image: url("../img/input_dark/sprite.png");
    background-repeat: no-repeat;
}

/* tab01 START */
.tab01 { margin-bottom: 15px; width: 100%; }
.tab01 td { border-bottom: 1px solid #eaeaea; padding: 5px 0; }
/* tab01 END */
/* tab02 START */
.tab02 { margin-bottom: 15px; width: 100%; line-height: 14px; }
.tab02 th { background-color: #edf2f7; color: #0b5e85; font-weight: normal; padding: 8px 10px; text-align: left; }
.tab02 td { border-bottom: 1px solid #edf2f7; padding: 5px 10px; vertical-align: top; }
.tab02 .even td { background-color: #fafbfd; }
.tab02 .noborder td { border: none; }
/* tab02 END */
/* tab03 START */
.tab03 { margin-bottom: 10px; width: 100%; line-height: 14px; }
.tab03 th { background-color: #edf2f7; color: #0b5e85; font-weight: normal; padding: 8px 5px; text-align: right; }
.tab03 th a { text-decoration: underline; }
.tab03 th a:hover { text-decoration: none; }
.tab03 td { border-bottom: 1px solid #edf2f7; padding: 5px 5px; text-align: right; vertical-align: top; }
.tab03 .even td { background-color: #fafbfd; }
.tab03 .noborder td { border: none; }
.tab03 .summary td { border: none !important; font-weight: bold; }
.tab03 .total td { border-top: 2px solid #1F76AE !important; }
.tab03 .left_separator { border-left: 1px solid #1F76AE; }
.tab03 .right_separator { border-right: 1px solid #1F76AE }
/* tab03 END */
/* tab04 START */
.tab04 { margin-bottom: 10px; width: 100%; line-height: 14px; }
.tab04 td, .tab04 th { border-bottom: 1px solid #eaeaea; padding: 5px 0; vertical-align: top; }
.tab04 th { font-weight: bold; text-align: left; }
.tab04 .firstRow td, .tab04 .firstRow th { padding-top: 30px; }
.tab04 .files { line-height: 18px; padding: 3px 0; }
.tab04 .files a { padding: 2px 0 2px 22px; }
.tab04 .header01 td, .tab04 .header01 th { border-bottom: 1px solid #0b5e85; }
.tab04 .info { display: inline; position: relative; }
.tab04 .info .icon { font-size: 14px; font-weight: bold; color: blue; cursor: pointer; }
.tab04 .info .help { display: none; background-color: #fff; border: 1px solid #256c9a; padding: 14px; position: absolute; width: 320px; top: 20px; left: -175px; z-index: 3000; }
/* tab04 END */
/* tab05 START */
.tab05 { margin-bottom: 15px; width: 100%; line-height: 14px; }
.tab05 td { border-bottom: 1px solid #eaeaea; padding: 5px 10px; vertical-align: top; }
.tab05 th { border-bottom: 1px solid #0b5e85; font-weight: bold; padding: 5px 10px; text-align: left; vertical-align: top; }
.tab05 .firstRow td, .tab05 .firstRow th { padding-top: 30px; }
/* tab05 END */
/* tab06 START */
.tab06 { margin-bottom: 15px; width: 100%; line-height: 14px; }
.tab06 table td { border-bottom: 1px solid #edf2f7; padding: 2px 5px; vertical-align: top; }
.tab06 table th { background-color: #edf2f7; color: #0b5e85; font-weight: normal; padding: 5px; text-align: left; vertical-align: top; }
/* tab06 END */
/* tab07 START */
.tab07 { margin-bottom: 15px; width: 100%; }
.tab07 td { padding: 0 5px; vertical-align: top; }
/* tab07 END */
/* tab08 START */
.tab08 { margin-bottom: 15px; width: 100%; }
.tab08 td, .tab08 th { background-color: #fff; border-bottom: 1px solid #dce6ef; padding: 2px 4px; }
.tab08 th { color: #256c9a; font-weight: bold; text-align: left; }
.tab08 .weekend td, .tab08 .weekend th { background-color: #f5f7fb; }
.tab08 .dayoff { background-color: #ddd; }
.tab08 .header th { background-color: #256c9a; color: #fff; padding: 5px 4px; }
.tab08 .icon { display: inline; position: relative; }
.tab08 .icon .help { background-color: #fff; border: 1px solid #256c9a; padding: 14px; position: absolute; width: 320px; top: 20px; left: -175px; z-index: 3000; }
.tab08 .icon .help h2 { margin: 0 0 10px 0; }
.tab08 .icon .help .tab09 { margin: 0; }
/* tab08 END */
/* tab09 START */
.tab09 { margin-bottom: 15px; width: 100%; }
.tab09 td { border-bottom: 1px solid #dce6ef; padding: 2px 4px; vertical-align: top; }
.tab09 .dayoff { background-color: #ddd; }
.tab09 img { margin-top: 4px; }
/* tab09 END */
/* tab10 START */
.tab10 { margin-bottom: 10px; width: 100%; line-height: 14px; }
.tab10 th { background-color: #edf2f7; color: #0b5e85; font-weight: normal; padding: 8px 5px; text-align: center; }
.tab10 td { border-bottom: 1px solid #edf2f7; padding: 5px 5px; text-align: center; vertical-align: middle; }
.tab10 .even td { background-color: #fafbfd; }
.tab10 .noborder td { border: none; }
.tab10 input { display: inline !important; float: none !important; }
/* tab10 END */

/* menu01Scroller START */
.menu01Scroller {  border-bottom: 2px solid #1f76ae; height: 22px; padding-right: 52px; position: relative; }
.menu01Scroller .mask { overflow: hidden; width: 100%; }
.menu01Scroller .menu01 { border: none; width: 2300px; }
.menu01Switcher { position: absolute; right: 0; top: 0; }
.menu01Switcher a { border-left: 1px solid #fff; display: block; float: left; height: 22px; line-height: 22px; text-indent: -2000em; width: 25px;}
.menu01Switcher a:hover { background-position: 100% 0; }
.menu01LSwitcher { background: url(../img/menu01_left_swicher.gif) no-repeat 0 0; }
.menu01RSwitcher { background: url(../img/menu01_right_swicher.gif) no-repeat 0 0; }
.menu01Switcher .inactive { background-position: 0 -100px;}
.menu01Switcher .inactive:hover { background-position: 0 -100px !important;}
/* menu01Scroller END */
/* form01 START */
.form01 { border-bottom: 1px solid #edf2f7; padding-bottom: 10px; }
.form01 input { float: left; margin-right: 5px; }
.form01 label { float: left; padding: 6px 5px 6px 0; }
.form01 img { float: left; margin-right: 5px; }
.form01 .row { padding: 0 0 5px 0; }
.form01 select { background-color: #fff !important; float: left; width: 250px; }
.form01 div.selector { float: left; width: 245px; }
.form01 div.selector select { width: 245px; }
.form01 div.selector span { width: 219px; }
/* form01 END */
/* form02 START */
.form02 { margin-bottom: 15px; }
.form02 .row { padding: 0 0 10px 0; }
.form02 label { display: block; margin-bottom: 1px; }
.form02 select { width: 250px; }
.form02 div.selector { width: 245px; }
.form02 div.selector select { width: 245px; }
.form02 div.selector span { width: 219px; }
/* form02 END */
/* form03 START */
.form03 { margin-bottom: 15px; }
.form03 .row { border-top: 1px solid #f0f0f0; padding: 5px 10px; }
.form03 .row02 { border-top: 1px solid #f0f0f0; padding: 20px 10px 5px 10px; }
.form03 input { display: block; float: left; }
.form03 label { display: block; float: left; padding: 5px 0; }
.form03 .error { color: #f01c2d; margin: 0; padding: 0 10px 5px 10px; }
.form03 .chBox { float: none; display: inline; vertical-align: middle; }
.form03a, .form03a input, .form03a select, .form03a textarea { color: #666; font-size: 12px; font-weight: bold; }
.form03a h2 { color: #000; font-weight: bold; }
/* form03 END */
/* form04 START */
.form04 { margin-bottom: 20px; }
.form04 .rBtn, .form04 .chBox { display: block; float: left; width: 20px; }
.form04 .input { display: block; float: left; }
.form04 .row { padding: 2px 0; }
.form04 .row label { display: block; float: left; line-height: 16px; padding: 0 10px; }
.form04 .row02 label { display: block; line-height: 16px; padding: 2px 3px 5px 3px; }
.form04 h4 { font-size: 11px; margin: 16px 0 8px 0; }
/* form04 END */
/* heatMap START */
#heatMap { margin-bottom: 20px; }
#heatMap img { display: block; }
/* heatMap END */
/* abc START */
.abc { background: url(../img/abc_bg.gif) no-repeat 0 0; border-bottom: 2px solid #1f76ae; height: 22px; width: 100%; }
.abc ul { background: url(../img/abc_bg.gif) no-repeat right 0; height: 22px; line-height: 22px; list-style-type: none; margin: 0 0 0 5px; padding: 0 5px 0 0; }
.abc li { display: inline; margin: 0 0 0 2px; }
.abc a { color: #a4bed8; }
.abc a:hover { color: #0b5e85; text-decoration: none; }
.abc .active { color: #0b5e85; font-weight: bold; }
.abc .all { float: left; }
.abc .wide { text-align: center; }
.abc .wide li { margin: 0 2px 0 5px !important;}
/* abc END */
/* layer01 START */
/* .layer01 { background: url(../img/layer01_bg.png) no-repeat 0 0; height: 486px; line-height: 16px; position: absolute; width: 650px; left: 300px; top: 200px; } */
.layer01 { height: 486px; line-height: 16px; position: absolute; width: 650px; }
.layer01 a { color: #6698b8; }
.layer01 .content { padding: 15px 25px 25px 25px; position: relative; }
.layer01 .close { position: absolute; right: 25px; top: 11px; }
.layer01 .box { height: 155px; }
.layer01 .box .photo { float: left; width: 210px; }
.layer01 .box .photo img { display: block; }
.layer01 .box .info { float: left; line-height: 18px; padding-left: 25px; width: 365px; }
.layer01 .box .info ul { list-style-type: none; margin: 0; padding: 0; }
/* .layer01 .box .info .list01 li { border-left: 1px solid #0b5e85; display: inline; padding: 0 6px 0 10px; } */
.layer01 .box .info .list01 li { border-left: 1px solid #0b5e85; display: block; padding: 0 6px 0 10px; }
.layer01 .box .info h2 { color: #0b5e85; font-size: 18px; font-weight: bold; margin: 6px 0 9px 0; }
.layer01 .box .info p { margin: 0; }
.layer01 .box .info .list01 .first { border: none; padding-left: 0; }
.layer01 .box .info .list02 { border-top: 1px solid #e9eaea; line-height: 14px; margin-top: 10px; padding-top: 9px; }
.layer01 .box .info .list02 li { display: inline; padding: 0 25px; }
.layer01 .mask { height: 275px; overflow: auto; }
.layer01 .photoLeft { float: left; padding: 0 15px 5px 0; }
.layer01 .photoRight { float: right; padding: 0 0 5px 15px; }
.layer01 .siteMap li { background: none; padding: 2px 0; }
.layer01 .siteMap li input { margin-right: 10px; vertical-align: middle; }
/* layer01 END */
/* layer02 START */
.layer02 { float: left; position: absolute; display: none; }
.layer02 .top { background: url(../img/layer02_top_left.png) no-repeat 0 bottom; padding-left: 5px; }
.layer02 .top div { background: url(../img/layer02_top_right.png) no-repeat right bottom; padding-bottom: 5px; }
.layer02 .top .arrow { padding-bottom: 4px; }
.layer02 .bottom { background: url(../img/layer02_bottom_left.png) no-repeat 0 top; padding-left: 5px; }
.layer02 .bottom div { background: url(../img/layer02_bottom_right.png) no-repeat right top; padding-top: 5px; }
.layer02 .bottom .arrow { padding-top: 4px; }
.layer02 .content { background-color: #d85656; border-left: 1px solid #d85656; border-right: 1px solid #d85656; color: #fff; padding: 0 9px; }
/* layer02 END */
/* btnText START */
.btnText01 { background: url(../img/btn_text_01.gif) no-repeat 0 0; color: #fff !important; cursor: pointer; display: block; float: left; height: 26px; line-height: 26px; padding: 0 0 0 10px; }
.btnText01:hover { text-decoration: none; }
.btnText01 strong { background: url(../img/btn_text_01.gif) no-repeat right 0; display: block; float: left; font-weight: normal; height: 26px; padding: 0 10px 0 0; text-align: center; }
.btnText02 { background: url(../img/btn_text_02.gif) no-repeat 0 0; color: #fff !important; cursor: pointer; display: block; float: left; height: 26px; line-height: 26px; padding: 0 0 0 10px; }
.btnText02:hover { text-decoration: none; }
.btnText02 strong { background: url(../img/btn_text_02.gif) no-repeat right 0; display: block; float: left; font-weight: normal; height: 26px; padding: 0 10px 0 0; text-align: center; }
/* btnText END */
.icoWykresNotowan { background: url(../img/ico_wykres_notowan.gif) no-repeat 0 0; }
.icoKartaSpolki { background: url(../img/ico_karta_spolki.gif) no-repeat 0 0; }
/* siteMap START */
.siteMap { margin-bottom: 30px; }
.siteMap li { background: url(../img/b03.gif) no-repeat 4px 8px; padding: 2px 0 2px 15px; }
.siteMap ul { list-style-type: none; margin: 0; padding: 0; }
.siteMap ul ul { padding-left: 40px; }
/* siteMap END */
/* printPage START */
#printPage { margin: auto; }
#printPage #header { background: none; border-bottom: 1px solid #d3e1ea; margin: auto; margin-bottom: 15px; }
#printPage #header .content { background: none; height: auto; width: auto; }
#printPage #path, #printPage #path a, #printPage #path .active  { color: #666; }
#printPage #contentArea { width: auto; }
#printPage #footer { width: auto; }
/* printPage END */
/* faq START */
.faq { margin-bottom: 30px; }
.faq ul { list-style-type: none; margin: 0 0 20px 0; padding: 0; }
.faq li { background: url(../img/b01.gif) no-repeat 13px 10px; border-top: 1px solid #edf2f7; padding: 4px 0 4px 24px; }
.faq li div { display: none; padding-top: 10px; }
.faq .even { background-color: #fafbfd; }
/* faq END */
/* gallery START */
.gallery { overflow: hidden; }
.gallery ul { list-style-type: none; margin: 0; padding: 0; }
.gallery li { float: left; height: 240px; padding-right: 10px; width: 160px; }
.gallery .photo { height: 120px; margin-bottom: 10px; overflow: hidden; width: 160px; }
.gallery .photo img { display: block; margin: auto; }
.gallery .description { border-top: 1px solid #edf2f7; padding-top: 5px; }
/* gallery END */
.sortableBoxDisabled { height: 10px; }
.state-drag-highlight {background-color: #f6f7f8; border: 1px dashed #ccc; background: none;}
/* calendar START */
.calendar { margin-bottom: 10px; }
.calendar h4 { font-size: 11px; font-weight: bold; margin: 10px 0; }
.calendar img { display: block; }
.calendar th { background-color: #a4bed8; border: 1px solid #e9eaea; color: #fff; font-size: 10px; font-weight: normal; padding: 3px 4px; text-align: center; }
.calendar td { background-color: #fdfdfd; border: 1px solid #e9eaea; color: #625d3d; padding: 3px 4px; text-align: right; width: 22px; }
.calendar .event { background-color: #cfc9a9; color: #fff; }
.calendar .today { background-color: #a5c2d7; color: #fff; }
.calendar .today a, .calendar .event a { color: #fff; }
/* nav */
.calendar .nav { height: 17px; list-style-type: none; margin: 0 0 10px 0; padding: 0; }
.calendar .nav li { float: left; font-size: 13px; font-weight: bold; text-align: center; text-transform: uppercase; }
.calendar .nav .month { font-size: 11px; width: 95px; }
.calendar .nav .year { font-size: 11px; width: 45px; }
/* calendar END */
/* boxFbRssMobile START */
.boxFbRssMobile { border: 1px solid #edf2f7; margin-bottom: 15px; padding: 14px 6px; }
.boxFbRssMobile ul { list-style-type: none; margin: 0; padding: 0; }
.boxFbRssMobile li { float: left; margin:0; padding:0; }
.boxFbRssMobile a { display: block; float: left; margin: 0 1px; width: 24px; height:34px;   }
.boxFbRssMobile .icoFacebook { background: url(../img/ico_facebook.png) no-repeat 0 5px; }
.boxFbRssMobile .icoRss { background: url(../img/ico_rss.png) no-repeat 0 5px; }
.boxFbRssMobile .icoMobile { background: url(../img/ico_mobile.png) no-repeat 0 5px; }
.boxFbRssMobile .icoNewsletter { background: url(../img/ico_newsleter.png) no-repeat 0 5px; }
.boxFbRssMobile .icoTweet { background: url(../img/ico_tweet.png) no-repeat 0 5px;  }
.boxFbRssMobile .icoTube { background: url(../img/ico_tube.png) no-repeat 0 5px; }
.boxFbRssMobile .icoMedia { background: url(../img/ico_media.png) no-repeat 0 5px; }
.boxFbRssMobile .icoAppleStore { background: url(../img/ico_apple_store.png) no-repeat 0 5px; width: 68px; }
.boxFbRssMobile .icoGooglePlay { background: url(../img/ico_google_play.png) no-repeat 0 5px; width: 68px; }
/* boxFbRssMobile END */
#themeToolTip { position: absolute; float: right; border: 2px solid red; font-size: 36px; font-weight: bold; background:#f7f5d1; padding: 5px; color:#333; display:none; }
.tooltip { margin: 8px; padding: 8px; border: 1px solid #1F76AE; background-color: #FFFFFF; position: absolute; z-index: 2; }


.box01 .list01 li ul{ list-style-type: none; margin: 0; padding:0; overflow:hidden; }
.box01 .list01 li li { border-bottom: none; padding:0 !important; }
.box01 .list01 li li.kurs {float:right; width:55px; text-align:right;}
.box01 .list01 li li.name {float:left; display:block; width:50px;}

.down {color:#CC0000; background:url(../img/down.gif) right 5px no-repeat; padding-right:10px; width:45px; float:left; display:block;}
.up {color:#339900; background:url(../img/up.gif) right 5px no-repeat; padding-right:15px; width:45px; float:left; display:block;}
.const {padding-right:15px; width:45px; float:left; display:block;}

/* structuredProducts START */
.searchProd select { width:150px; margin-bottom:10px; }
.searchProdWide select { width:250px; margin-bottom:10px; }
.searchProd { margin:0 10px 20px 0; width:160px; float:left; }
.searchProdWide { width:300px; margin-bottom:20px; }
.last { margin-right:0; }
.searchProd label, .searchProdWide label { display:block; margin-top: 3px; }
.infosearch { font-weight:bold; line-height:16px; }
.infosearch span { color:#0b5e85; }
/* .searchProd input, .searchProdWide input { width: 250px; border: 1px solid #7f9db9; } */
.selectHolder, .selectHolderWide { position:relative; }
.selectLike { width:155px; border:1px solid #7f9db9; height:16px; position:relative; background-color:#fff; }
.selectHolderWide .selectLike { width:250px; }
.open .selectLike { height:20px; z-index:200; border-bottom:none; }
.selectLike .nazwa, .selectLike .numer, .selectLike .strzalka { position:absolute; }
.selectLike .nazwa { font-size:11px; color:#999; width:160px; left:3px; height:18px; overflow:hidden; }
.selectLike .numer { font-size:11px; color:#999; width:20px; right:18px; }
.selectLike .strzalka { background:url(../img/dropdown.gif) 0 0 no-repeat; width:15px; height:14px; display:block; right:1px; top:1px; }
.open .strzalka { background:url(../img/dropdown.gif) 0 -14px no-repeat; }
.selectMore { border:1px solid #7f9db9; width:670px; background-color:#fff; position:absolute; z-index:100; top:20px; left:0; overflow:hidden; padding:10px 10px 0 10px; display:none; }
.open .selectMore { display:block; }
.selectMore .column { width:210px; margin-right:10px; float:left; border-right:1px solid #ccc; } /* 155 dla 4 kol */
.selectMore .last { border-right:none; }
.selectMore .column ul { margin:0; padding:0; list-style:none; }
.selectMore .column ul li { margin:0; padding:3px 0 3px 0; }
.selectMore .info { float:left; padding-top:10px; }
.zamknij { overflow:hidden; padding-top:5px; float:right; width:60px; }
.last .selectMore { left:-340px; }
.rside .selectMore { left:-355px; }
.middle .selectMore { left:-170px; }
.selectHolderWide { z-index:50; }
.open { z-index:60; }
.color, .even td.color { background-color:#e6e7e7; }
/* structuredProducts END */
/* market members START */
.market_members .category_0 { color: #666666 }
.market_members .category_1 { color: #0070C0 }
.market_members .category_2 { color: #C00000 }
.market_members .category_3 { color: #00B050 }

.nowrap { white-space: nowrap }